/* simply-envelopes.co.uk */
body {
font:76% Arial, sans-serif;
color:#000;
margin:0 auto;
padding:0;
}

a,a:hover {
text-decoration:none;
color:#000;
}

#bgTop {
margin-right:auto;
margin-left:auto;
background: #fff url(img/bg_top.gif) no-repeat center;
height: 12px;
}

#bgDown {
margin-right:auto;
margin-left:auto;
background: #fff url(img/bg_bottom.gif) no-repeat center top;
height: 16px;
}

#wrap {
color:#000;
width:980px;
margin-right:auto;
margin-left:auto;
padding:1px 5px;
background-color: #FFF;
}

#wrapFooter {
color:#000;
width:980px;
margin-right:auto;
margin-left:auto;
padding:1px 5px;
background-color: #FFF;
}

#wrap1 {
background: transparent url(img/bg.gif) repeat-y center;
margin-right:auto;
margin-left:auto;
z-index: -2;
}

#header {
width:980px;
height:150px;
color:#000;
}

table.ind {
width:980px;
height:500px;
text-align:left;
margin-top:10px;
float:left;
padding:0;
}

#support {
width:150px;
height:50px;
margin-top:10px;
padding-left:2px;
}

#searchsubmit {
 margin: 0;
 width: 50px;
 position: relative;
 left: -7px;
}

.inpuDrop {
border:1px solid #9aadc2;
font-size:10px;
padding: 1px 0pt 3px 3px;
}
.inputtext {
 border:1px solid #9aadc2;
}

.inpu {
border:1px solid #888;
font-size:10px;
padding-left:3px;
height:18px;
}

table.welcome {
text-align:left;
float:left;
}

table.help {
text-align:right;
font-size:76%;
float:right;
padding-right:15px;
}

table.index1 span a {
color: #888;
}

table.index1 span {
font-size:.9em;
color: #888;
}

img#butt {
border-width:0;
}

.button {
cursor:pointer;
color:#000;
background-color:transparent;
font-weight:700;
border-width:0;
}

.buttonCreate {
cursor:pointer;
background: transparent url(img/butt_red.gif) repeat-x 0 center;
height: 22px;
color: #fff;
border: 1px solid #ff2237;
}

.button1 {
cursor:pointer;
color:red;
background-color:#FFF;
font-weight:700;
font-size:1.2em;
border:1px solid silver;
}

.printButton {
background:url(img/prod_print_prices.gif) no-repeat top;
height:32px;
font-size:14px;
padding-top:8px
}

span.Welcome {
font-size:76%;
color:#000;
}

div#jssLeftMenu {
width:160px;
float:left;
font-size:.9em;
}

ul.lmenu {
  list-style: none;
  width: 150px;
  line-height:150%;
  margin:0;
  padding:0;
}
ul.lmenu li {
  display: inline; /* this gets rid of the gaps */
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.lmenu li a {
  color: #000;
  display: block;
  width: 150px; /* or use height (tricks IE into letting you click anywhere on the block, not just the text */
}
ul.lmenu li a:hover {
  background: #a1c6e4;
}

.jssMenuBoxLeft {
width:150px;
margin-top:10px;
}

#content {
line-height:1.5em;
text-align:left;
padding: 0 10px 0 5px;
margin-top: 10px;
float: left;
width: 640px;
}

#contentWide {
line-height:1.5em;
text-align:left;
margin-top:10px;
float:left;
width: 810px;
	padding-left: 5px;
}

.jssPageHeading {
font-size: 2em;
font-weight: bold;
color: #004184;
margin-top: 0;
margin-bottom: 10px;
}

.jssSecImages {
float:left;
margin-right:5px;
padding:3px;
}

.jssSectionContent {
padding-top:0;
}

.jssPageSubHeading {
font-weight: 700;
border-bottom: 1px dashed #004184;
width: 100%;
font-size: 1.15em;
margin-bottom: 10px;
color: #004184;
}

.jssIndexColLeft {
width:49%;
float:left;
}

.jssIndexColRight {
width:49%;
float:right;
margin-left:10px;
}

.jssSmallerText {
font-size:.9em;
}

.jssSmallerText2 {
font-size:1em;
line-height:125%;
}

.jssSmallerTextGrey {
font-size:.9em;
color:gray;
}

.imageBuyNow2 {
width: 66px;
height: 68px;
border-style:none;
margin:0;
}

.imageBuyNow {
width:87px;
height:22px;
border-style:none;
margin:0;
}

.ProductFullImage {
float:left;
margin-right:15px;
outline-width:1px;
border: 1px solid #000;
}

.ProductInfo {
margin-left:auto;
border:thin solid silver;
margin-bottom:10px;
width:260px;
font-size:.9em;
text-align:left;
height:0;
margin-right:auto;
padding:0;
}

.jssPrice {
font-weight:700;
font-size:1em;
}

.jssLinksDiv {
padding: 2px;
font-weight: bold;
}

.addtobasket {
cursor:pointer;
height: 50px;
padding: 10px 3px;
border: 1px solid #dbc468;
background: url(img/abg.gif) repeat-x center;
font-weight: bold;
width: 130px;
	font-size: 9.5px;
}

#tshadp{
background:url('img/bgp.gif') no-repeat center top;
height:8px;
margin:0;
/*width:585px;*/
}

#ProductOptionsDiv {
width:600px;
height:64px;
padding: 0;
border: 1px solid #336699;
background-color: #a1c6e4;
}

.ProductTableDiv {
text-align:left;
clear:both;
margin-right:auto;
margin-left:auto;
}

.ProductTable {
margin-left:auto;
margin-right:auto;
width:600px;
height:64px;
padding:0 0 0 5px;
}

.jssProductFieldsDiv {
text-align:left;
clear:none;
float:left;
width:290px;
margin-left:7px;
display:block;
}

.prodsec {
text-align:left;
width:100%;
height: 75px;
margin:0;
}

#prodHeader {
text-align:left;
float:left;
width:100%;
height:270px;
margin:0;
}

#basket {
width:400px;
height:100px;
padding:0 0 0 5px;
float: left;
margin-top: 7px;
border: 1px solid #cccc33;
background-color: #f6efa7;
}

#sample {
float:left;
width:180px;
height:100px;
margin-right:15px;
vertical-align:middle;
padding:0;
	margin-top: 10px;
}

#print {
cursor:pointer;
width:600px;
background:url(img/banner_print.gif) no-repeat;
height: 130px;
}

#loginPanel {
text-align:left;
float:left;
background:url(img/bg_login_panel.gif) no-repeat center;
width:400px;
height:92px;
clear:right;
margin-left:20px;
padding:0;
}

#newAccount {
text-align:left;
background:url(img/bg_new_account.gif) no-repeat center;
width:400px;
height:64px;
float:left;
margin:15px 0 0 20px;
padding:0;
}

#similarItems {
text-align:left;
float:left;
width:100%;
margin-top:10px;
padding:0;
}

#Cart {
width:780px;
float:left
}

.jssError {
font-size: 1em;
color:red;
}

.mProductTableDiv {
text-align:left;
width:99%;
}

.SubSecDiv {
width:100%;
text-align:left;
height: 70px;
}

.jssSubSecTitle {
padding-top:3px;
text-align:left;
font-size:1.3em;
font-weight:700;
}

.jssSubSecTitle2 {
padding-top:3px;
text-align:left;
color:#505050;
font-size:1em;
}

.jssProductSep {
margin-bottom:5px;
height:1px;
background-color:#505050;
border-width:0;
}

#jssSectionTitle {
	border:#ccc 1px dashed;
	padding:10px;
	padding-left:50px;
	margin-bottom:10px;
	background:#fcfcfc url(img/q1.gif) no-repeat left top;
	min-height: 30px;
}

div#jssFooter {
width:100%;
clear:both;
margin:0;
}

div#jssCopyright {
text-align: center;
font-size: .8em;
clear:both;
color:#888;
line-height: 130%;
margin: 0 auto;
}

#jssCopyright span {
color:#ccc;
}

#jssCopyright a {
color:#888;
text-decoration: underline;
}

td.span span {
text-decoration: underline;
}

td.span a {
line-height: 130%;
font-size: .8em;
color:#888;
}

.jssBreadcrumb {
width:100%;
color: #000;
font-size:.9em;
border-bottom: 1px dashed #ccc;
	margin-bottom: 10px;
}

.jssBreadcrumb a {
color: #999;
font-size:.9em;
text-decoration: underline;
}

span.jssBreadcrumbTitle {
font-weight:700;
padding-left:3px;
margin-right:3px;
color:#000;
}


.jssSectionList li,.jssSubSectionList li {
padding:0;
}

.jssMenuBoxContentCent,.jssPCentered,.jssFormDiv {
text-align:center;
}

ul#pageslist,ul#jssFooterLinks {
padding-left:0;
white-space:nowrap;
padding-top:0;
margin:0;
}

#pageslist a:link,#npageslist a:visited,#pageslist a:hover {
text-decoration:none;
}

#productFilter{
	background:url('img/search.gif') repeat-x bottom;
	height:50px;
    /*width:728px;*/
}

#productFilter h3{
	padding:2px 0;
    font-size:12px;
	color: #004184;
	margin:0;
}
#productFilter button{
	background:url('img/search_but.gif') no-repeat top left;
	text-indent:-8000px;
    height:18px;
    width:56px;
    border:none;
    margin-left:5px;
}
#productFilter table{
	width:100%;
    border:none;
	height:50px;
}
#productFilter form{
    padding:0px;
	margin-left:5px;
	margin-top:3px;
}
#searchForm{
	width:200px;
	height:50px;
}
#productFilter input{
	width:130px;
    padding:1px;
	border:#ccc 1px solid;
}
#productFilter select{
    padding:1px;
	border:#ccc 1px solid;
}
h3{
    padding:2px 0;
    font-size:14px;
	color: #004184;
	margin:0;
}
#myform{
	height:50px;
}
#tmenu{
	background:url('img/bgm.gif') repeat;
	height:26px;
	margin:0;
	font-size:12px;
    /*width:728px;*/
}
#tmenu ul {
	border-top:#FFF 1px solid;
	text-align:left;
	margin:0;
	list-style:none;
}
#tmenu li {
    display:inline;
    margin:0;
    padding:0;
}
#tmenu a {
    float:left;
    margin:0;
    padding:0 0 0 4px;
	color:#000;
    text-decoration:underline;
}
#tmenu a span {
    float:left;
    display:block;
    padding: 5px 6px 4px 4px;
	text-decoration:underline;
}
#tshad{
	background:url('img/bgshadow.gif') no-repeat center top;
	height:14px;
	margin:0;
    /*width:728px;*/
}

#tmenu160{
	background:url('img/bgm.gif') repeat;
	height: 21px;
	margin: 10px 0 0;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding-top: 10px;
}

#tshad160{
	background:url('img/shadow_160.gif') no-repeat center top;
	height:14px;
	margin:0;
    /*width:728px;*/
}

/* New Styling */
.infobar{
 width:180px;
 float:right;	
}
#mainpart975{
	line-height:1.5em;
	text-align:left;
	margin-top:10px;
	float:left;
	width: 975px;
}

#summary975{
	text-align:left;
	margin-top:20px;
	float:left;
	width: 975px;
}

th.summaryTH {
	font-size: 14px;
	color: #004184;
	font-weight: bold;
}
h1.checkout{
	color: #004184;
	font-size: 2em;
	font-weight: bold;
	margin-top:0;
	margin-bottom:10px;
	margin-left:20px;
	padding-top: 25px;
}

h1.checkout4{
	color: #004184;
	font-size: 2em;
	font-weight: bold;
	margin-top:0;
	margin-bottom:10px;
	margin-left:20px;
}
#checkoutDetails{
	width:750px;
	float:left
}
